{
  "id": 3345352,
  "name": "Louis Cohen and Abe Topper, trading as Louis Cohen & Topper, defendants in error, v. Isidore Garber et al., plaintiffs in error",
  "name_abbreviation": "Cohen v. Garber",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,264",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 413,
    "ocr_confidence": 0.517,
    "sha256": "7268b247d4c38a10789f6049a5e4dc88a3eedd093eb695fc767b1e4395c9e0a3",
    "simhash": "1:811b007e0417de26",
    "word_count": 67
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Louis Cohen and Abe Topper, trading as Louis Cohen & Topper, defendants in error, v. Isidore Garber et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Fruchtl & Busch, for plaintiffs in error. Levinson & Levinson, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Louis Cohen and Abe Topper, trading as Louis Cohen & Topper, defendants in error, v. Isidore Garber et al., plaintiffs in error.\nGen. No. 31,264.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nFruchtl & Busch, for plaintiffs in error. Levinson & Levinson, for defendants in error."
  },
  "file_name": "0637-04",
  "first_page_order": 671,
  "last_page_order": 671
}
